[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sparc has slow disk access

Hi Ben,

> You don't use gcc-2.96 or gcc-3.0 for compiling sparc64 kernels. The
> package is egcs64. The 2.4.7 Debian kernels should be pretty recent, if
> you are still not comfortable compiling them.

Linus has not taken the cache flush avoidance patches yet, it could give
a noticable difference in this test. However the 2.4.7 debian kernel will
still be a better comparison than a 2.2.


Reply to: